; Copyright (c) 2004-2010, Stubbe F. Hviid
;   All rights reserved
;+
; NAME:
;   PRO osiris_make_pds_compatible, header
;
; PURPOSE:
;   Make a header structure OSIRIS PDS compatible
;
; CATEGORY:
;   OSIRIS image archiving
;
; CALLING SEQUENCE:
;  osiris_make_pds_compatible, header
;
; INPUTS:
;   header:			The header to be modified (is also the output header
;
; OUTPUT:
;   header:			The modified header structure is returned in the same variable as the input
;
; KEYWORD PARAMETERS:
;   None
;
; OUTPUTS:
;   Nothing
;
; RETURNS:
;   Nothing
;
; RESTRICTIONS:
;   function requires that the paths defined in get_osiris_environment.pro has been set to correctly
;   point to the root directory of the external calibration files
;
;
; MODIFICATION HISTORY:
;   Written by:  Stubbe F. Hviid   28/6-2005
;                Sfh 02102006 - Switched to using osiris_model for detecting the camera and hardware model
;-
PRO osiris_make_pds_compatible, header

	;print, 'Deleting SR_PROCESSING_FLAGS'
	p_delete_group, header, 'SR_PROCESSING_FLAGS'
	;print, 'Deleting SR_CALIBRATION_PIPELINE'
	p_delete_group, header, 'SR_CALIBRATION_PIPELINE'


END